MONGOC_CHECK_VERSION(3)

NAME
mongoc_check_version() - None

SYNOPSIS

bool
mongoc_check_version (int required_major,
                      int required_minor,
                      int required_micro);

PARAMETERS

required_major
    The minimum major version required.

required_minor
    The minimum minor version required.

required_micro
    The minimum micro version required.

RETURNS

True if libmongoc's version is greater than or equal to the required version.

COLOPHON
This page is part of MongoDB C Driver. Please report any bugs at https://jira.mongodb.org/browse/CDRIVER.